body {margin: 0; padding: 0;}

.home {background-image: url("../img/background.jpg");
    background-size: cover;
    background-position: no-repeat;
height: 100vh;
width: 100vw;
display: flex; flex-direction: column;
align-items: center;
justify-content: center;
}

.text a { color: #FF3B02; text-decoration: none;}
.text img {max-width: 35px;}

@media only screen and (min-width: 100px) and (max-width: 800px){
img {width: 300px;}
.text {width: 80%;
    font-family: 'guaruja_groteskregular';
    color: #FF3B02;
text-transform: uppercase;
text-align: center;
margin-top: 50px;
font-size: 15px !important}
}

@media only screen and (min-width: 800px) {
    img {width: 700px;}
    .text {width: 80%;
        font-family: 'guaruja_groteskregular';
        color: #FF3B02;
        text-transform: uppercase;
        text-align: center;
        margin-top: 50px;
    font-size: 20px;}
    }

